* {
  margin: 0;
  padding: 0;
}
body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1em;
  color: #FFF;
  background-image: url("../images/bg-temp.jpg");
  background-position: top center;
  background-repeat: no-repeat;
  background-color: #000000;
}

/* browser selectors */
/* .win.ie6, .win.ie7, .gecko, .mac.safari */

#wrap {
  width: 680px;
  margin-right: auto;
  margin-left: auto;
}

/* header */

#header {
  display: block;
  clear: both;
  margin: 0px 0 20px 0;
}
#header img {
  width: 300px;
  height: 70px;
  float: left;
  border: none; 
}
#header p {
  width: 240px;
  margin-top: 2px;
  float: right;
  font-size: 115%;
  line-height: 1.3em;
  color: #808080;
}

/* nav */

#nav {
  width: 680px;
  height: 70px;
  margin: 20px 0 18px 0;
  display: block;
  float: left;
}
#nav ul {
  list-style: none;
}
#nav li {
  margin-right: 15px;
  display: inline;
  float: left;
}
#nav li a strong {
  display: none;
}
#nav li a {
  height: 26px;
  display: block;
  float: left;
  background-image: url("../images/nav.gif");
  background-repeat: no-repeat;
  border: none;
}
#nav li a:active {
  border: none;
}
#nav li a.home {
  width: 66px;
  background-position: 0 -40px;
}
#nav li a.products {
  width: 110px;
  background-position: -83px -40px;
}
#nav li a.installations {
  width: 142px;
  background-position: -208px -40px;
}
#nav li a.aboutus {
  width: 102px;
  background-position: -364px -40px;
}
#nav li a.contactus {
  width: 122px;
  background-position: -482px -40px;
}
#nav li a.home:hover {
  background-position: 0 0;
}
#nav li a.products:hover {
  background-position: -83px 0;
}
#nav li a.installations:hover {
  background-position: -208px 0;
}
#nav li a.aboutus:hover {
  background-position: -364px 0;
}
#nav li a.contactus:hover {
  background-position: -482px 0;
}
#nav li a.home_active {
  width: 66px;
  background-position: 0 -80px;
}
#nav li a.products_active {
  width: 110px;
  background-position: -83px -80px;
}
#nav li a.installations_active {
  width: 142px;
  background-position: -208px -80px;
}
#nav li a.aboutus_active {
  width: 102px;
  background-position: -364px -80px;
}
#nav li a.contactus_active {
  width: 122px;
  background-position: -482px -80px;
}

/* content */

#content {
  width: 680px;
  margin-top: 15px;
  display: block;
  float: left;
  clear: both;
}
.mac.gecko #content {
  margin-top: 20px;
}
.mac.safari #content {
  margin-top: 25px;
}
#content a {
  color: #7EAABD;
}
#content a.back {
  font-size: 12px;
  color: #4C7080;
}
#content a.back:hover {
  color: #C9DEE7;
}
#content a:hover {
  color: #347a97;
}
#content h1 {
  margin: 0 0 0.5em 0;
  font-size: 140%;
  font-weight: normal;
  color: #7EAABD;
}
#content h2 {
  margin: 0 0 0.5em 0;
  font-size: 120%;
  font-weight: normal;
  color: #7EAABD;
}
#content h2.category {
  margin: 3px 0;
  padding: 7px 0 8px 10px;
  clear: left;
  background: #222222;
  border-bottom: 1px solid #374A53;
}
#content h3 {
  margin: 0 0 0.5em 0;
  font-size: 100%;
  font-weight: normal;
  color: #7EAABD;
}
#content p {
  margin-bottom: 15px;
  font-size: 85%;
  line-height: 1.4em;
  color: #EFEFEF;
}
#content img { 
  margin: 0 0 10px 10px;
  float: right;
  border: 1px solid #1E2122;
}
#content img.brands { 
  margin: 0 0 10px 10px;
  float: right;
  border: none;
}
#content img.hero { 
  margin: 5px 0 0 0;
  display: block;
  float: left;
  clear: both;
}
#content ul {
  margin: 0 0 15px 30px;
}
#content table {
  border: none;
}
#content th {
  width: 60px;
  padding: 4px;
  text-align: left;
}
#content td {
  padding: 2px 4px;
  text-align: left;
}
#content #map {
  float: right;
}
#content .productBrand {
  width: 180px;
  padding: 0;
  margin: 0 46px 20px 0;
  display: block;
  float: left;
  text-align: center;
  border: 0px solid #333;
}
#content .productBrand img {
  width: 180px;
  height: 90px;
  margin: 10px 0 5px 0;
  float: left;
}
#content .productBrand a {
  color: #4D6974;
}
#content .productBrand a:hover {
  color: #C9DEE7;
}

/* heroStore */

#heroStore {
  width: 678px;
  height: 434px;
  display: block;
  float: left;
  font-size: 11px;
  color: #FFF;
  line-height: 12px;
  background: url(../images/heroStoreProducts.jpg) no-repeat;
  border: 1px solid #1E2122;
}
#heroStore img {
  margin: 10px 0 0 44px;
  float: left;
  border: none;
}
#heroStore ul {
  width: 215px;
  margin: 20px 0 0 0;
  float: right;
  list-style: none;
}
#heroStore ul li.category {
  margin: 0 0 4px 0;
  float: left;
}
#heroStore ul li ul {
  width: 200px;
  list-style: none;
  margin: 0 0 0 15px;
}
#heroStore ul li ul li {
  margin: 0;
}

/* Cushy CMS */

.cushycms {
  width: 678px;
  display: block;
  float: left;
  clear: both;
}

/* footer */

#footer {
  width: 680px;
  height: 80px;
  margin: 50px 0 20px 0;
  padding: 20px 0; 
  display: block;
  clear: both;
  font-size: 85%;
}
#footer ul {
  margin: 15px 0 18px 0;
  list-style: none;
}
#footer li {
  display: inline;
  margin: 3px 6px 3px 0;
  padding-right: 10px;
  font-weight: bold;
  border-right: 1px solid #999999; 
}
#footer li.last {
  border-right: none; 
}
#footer li a {
  width: 80px;
  padding: 4px;
  color: #FFFFFF;
  text-decoration: none;
}
#footer li a:hover {
  color: #7EAABD;
  text-decoration: underline;
}
#footer p {
  color: #808080;
  font-size: 90%;
}
#footer img {
  margin-top: 15px;
  float: right;
  border: none;
}


